<div class="comment-ajax-result">
	<p>综合评分：<div class="star" data-stars="50px"></div></p>
	<div class="detail-list comemnt-list">
    <volist id='comment' name='kccomment'>
		<dl class="comment-item">
			<dt class="comment-thumb" data-name="张"><img src="" alt=""></dt>
			<dd>
				<div class="comment-header">
					{pigcms:$comment['real_name']}
					<p>{pigcms:$comment['comment_time']}</p>
					<div class="comment-tbns">
						<a href="{pigcms::U('praise',array('wecha_id'=>$_GET['wecha_id'],'token'=>$_GET['token'],'commentid'=>$comment['id']))}" class="btn btn-link btn-agreen">
							<i class="ico ico-zan"></i> <span>{pigcms:$comment['favorSum']}</span>
						</a>
						<a href="{pigcms::U('detail',array('wecha_id'=>$_GET['wecha_id'],'token'=>$_GET['token'],'commentid'=>$comment['id']))}" class="btn btn-link btn-reply"><i class="ico ico-comment"></i></a>
					</div>
				</div>
				<p>{pigcms:$comment['content']}</p>

				<div class="top-replies">
                	<volist id='reply' name='comment.reply'>
						<div><em>{pigcms:$reply['real_name']}：</em>{pigcms:$reply['content']}</div>
                	</volist>
					<if condition="$comment.reply neq 0"><a href="{pigcms::U('replies',array('token'=>$_GET['token'],'wecha_id'=>$_GET['wecha_id'],'commentid'=>$comment['id']))}">共{pigcms:$comment['reply'][0]['replayCOUNT']}条回复 &gt;</a><else/>共0条回复 &gt;</if>
				</div>
			</dd>
		</dl>
	</volist>
		
	</div>
</div>
